
function f = F_zatizeni_110_111(F,L) %110_111

F = input ('enter value of force load'); %kN
L = input ('enter the length of the beam'); %m

f = [ 0;
      -5*F/16;
      0;
      0;
      -11*F/16;
      -3*F*L/16]
end
